cURL
curl --request POST \ --url https://api.example.com/search/{name}/find \ --header 'Content-Type: application/json' \ --data ' { "search": [ { "property": "<string>", "value": "<string>" } ] } '
{ "pageInfo": { "first": true, "last": true }, "totalCount": 123, "currentPage": 123, "totalPages": 123, "data": [ {} ] }
Documentation IndexFetch the complete documentation index at: https://docs.korint.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.korint.io/llms.txt
Use this file to discover all available pages before exploring further.
The productId
Show child attributes
the page info
the total number of items
the current page
the total number of pages
Array of generic search result objects
Was this page helpful?